﻿/* global settings */
body{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: small;
    background-color: #f5f5f5;
    margin: 0px 0px 10px 0px;
    background-image: url("/images/background.png");
}

h3{font-size: 14px;}

textarea:focus, input:focus{outline: none;}

select{height: 20px;}

dt{font-weight: bold;}

pre{font-size: medium;}

/* Main form */
.mainForm{
    width: 1600px;
    margin: 0px auto;
    background-color: white;
	border: none;
    -webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.75);
}

/* menu bar settings */
.maintoolbar{
	line-height: 27px;
}

.maintoolbar div{
	margin: 2px 0px 4px 0px;
}

.menutext{
    cursor: pointer;
    position: relative;
    top: -4px;
    font-size: small;
}

.menubarbutton{
    padding: 1px;
    margin: 1px;
}

/* section headings */
.tradeweblogo{margin: 3px;}

.title, .subTitle{color: white;}
/*00205B*/
.titlewrapper{
    background-color: #00205B;
    white-space: normal;
    height: 55px;
}

.title{
	/*text-align: right;*/
    font-size: 25px;
    position: relative;
    top: -5px;
    left: -13px;
    font-family: FrutigerNeueW01Bd !important;
}

.subTitle{
    font-size: 1em;
    height: 25px;
    text-align: center;
    line-height: 25px;
    width: 100%;
	background-color: #00205B;
}

/* Begin GridView & DetailsView Styles */
.gridView, .detailsView{
    width: 100%;
    border: none;
}
.gridviewlinkbutton{text-decoration: none;}
.gridviewlinkbutton:hover{text-decoration: underline;}
.detailsView{border: none;}

.gridView tbody tr td,.detailsView tbody tr td, .gridView_header th, .gridView_text td, .gridView_text_alternate td{
	/*border: 1px solid lightgray;*/
    border: none;
    height: 32px;
    padding: 0px 3px;
}

.gridView_header, detailsView_header, .gridView_header th a{
	font-weight: 100;
	text-align: Center;
	white-space: nowrap;
    text-decoration: none;
    background-color: #00B6De;
    color: white;
}

.detailsView_header{width: 200px;}

.gridView_text{
	color: #002888;
	background-color: white;
	font-weight: 100;
}

.gridView_text_alternate{
	color: black;
    /*background-color: #EEEBDF;*/
    background-color: #f8f8f8;
    /*background: -webkit-linear-gradient(#ECEBE5, #EEEBDF);
    background: -moz-linear-gradient(#ECEBE5, #EEEBDF);
    background: linear-gradient(#ECEBE5, #EEEBDF);*/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ECEBE5', endColorstr='#EEEBDF',GradientType=0 ); /* IE6-9 */
	font-weight: normal;
}

.gridView_TextBox, #ctl00_ContentPlaceHolder1_txtSearchBox{
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-color: lightyellow;
    border: none;
    height:100%;
}

#ctl00_ContentPlaceHolder1_Projects_Grid, #ctl00_ContentPlaceHolder1_MyView_Grid{border: none !important;}

/* Brag Text */
.bragTextRed, .bragTextAmber, .bragTextGreen, .bragTextBlue {
    font-weight: bold;
    width: 80px;
    text-align: center;
    text-transform: capitalize;
    color: white;
    text-shadow: 1px 1px #999999;
}

.bragTextRed{background-color: red;}

.bragTextAmber{background-color: #ffb547;}

.bragTextGreen{background-color: #00b050;}

.bragTextBlue{background-color: #0066ff;}

 /* Popup */
.modalbackground{
    background-color:Black;
    filter: Alpha(opacity=60);
    opacity:0.7;
    -moz-opacity:.70;
    z-index: 50 !important;
}

.modalpopup{
	background-color: White;
	border-style: solid;
    border-width: 2px;
    border-color: #ccc;
}

.popuptitle{
    width: 100%;
    height: 25px;
    background-color: #00205B;
    color: white;
    cursor: move;
    font-weight: bold;
    vertical-align: text-bottom;
    text-align: center;
    line-height: 25px;
}

.popuplabel{
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}

/* buttons */
.tradewebbutton{
    background-color: #00AEDD;
	font-weight:bold;
	font-size: 8pt;
    color: white;
	border: outset 1px #999999;
	width: 75px;
    height: 25px;
    border-radius: 3px;
}

/* validation */
.validation{
	font-size: 8pt;
	color: Red;
	text-align: center;
}

/* misc */
.copyright{
    width: 100%;
    font-size: x-small;
    text-align: center;
    color: gray;
    margin: 10px 0px 0px 0px;
}

.warning{
    background-color: red;
    width: 100%;
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-size: xx-large;
    color: white;
    display: block;
}

.maxsizenote{
    color: #888;
    font-size: x-small;
}

.ddloverflow{
    text-overflow: ellipsis;
    width: 220px;
}

#ctl00_ContentPlaceHolder1_txtSearchBox{border:groove 2px gray;}

#ctl00_ContentPlaceHolder1_upSearch{
    position: absolute;
    top: 20px;
    left: 0px;
    z-index: 10;
}

.newfeature{box-shadow: 0px 0px 8px 3px rgba(255,255,0,0.5);}

#ctl00_ContentPlaceHolder1_chkShowComplete{
    position: relative;
    top: 2px;
}

/* move check box up and to the left 1px */
.newitemcheckbox{
    position: relative;
    top: -2px;
    right: 2px;
}

/* admin menu */
.adminmenuwrapper{
    border-radius: 5px 5px 0px 0px;
    background-color: #00AEDD;
    border-collapse: collapse;
    margin: 20px 0px 3px 0px;
}

.adminmenu{
    border-collapse: collapse;
}

.adminmenuitem, .adminmenuselected{
    border-right: #008BC7 1px solid;
    width: 100px;
    padding: 5px;
    font-weight: bold;
}

.adminmenuitem{
    color: white;
}

.adminmenuitem:hover{
    color:black ;
}

.adminmenuselected{
    background-color: white;
    color: black;
    border-radius: 5px 5px 0px 0px;
    border-right: none;
    border-left: none;
    position: relative;
    top: 1px;
}

.adminmenuextright{
    width: 100%;
}

/* footer */
.footer{
    margin: 0px auto;
    background-color: white;
    border: none;
    font-size: 81%;
}

.footer div:first-child{padding: 10px 0px 10px 10px;}

.footer div{padding: 0px 0px 10px 10px;}

.footer div a, .footer div a:visited, .footer div a:hover{color: #002888;}


/* fonts */
@font-face{
    font-family:FrutigerNeueW01Bd;
    src:url(/fonts/FrutigerNeueW01Bd.eot?iefix);
    src:local('?'),url(/fonts/FrutigerNeueW01Bd.woff) format('woff'),url(/fonts/FrutigerNeueW01Bd.ttf) format('truetype'),url(/fonts/FrutigerNeueW01Bd.svg) format('svg');
    font-weight:400;
    font-style:normal;
}

/* Help */
ol.upper-alpha {list-style-type: upper-alpha;}

.callout{
	border-style: solid;
	border-color: #FDD017;
	border-left-width: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	background-color: #FFFFE0;
	border-radius: 5px;
	margin: 5px;
	padding: 5px;
	width: 275px;
	float: right;
	box-shadow: 0px 0px 20px #999;
}

.footnote{
    vertical-align: super;
    font-size: xx-small;
    text-decoration: none;
}

.footnote:link, .footnote:visited, .footnote:hover, .footnote:active {
    text-decoration: none;
}

.inlineicon {
    position: relative;
    top: 3px;
}